How to install libhime on Debian 9 (Stretch)